@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'oswald_regularregular';
    src: url('oswald-regular/oswald-regular-webfont.eot');
    src: url('oswald-regular/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular/oswald-regular-webfont.woff2') format('woff2'),
         url('oswald-regular/oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular/oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body{margin:0; padding:0; position:relative; overflow-x:hidden; background:linear-gradient(#fff, #a1a1a1); -webkit-overflow-scrolling: touch;}
.row{max-width:1340px}
.no-padding{padding:0!important}
.no-padding-left{padding-left:0!important}
.no-padding-right{padding-right:0!important}
.no-margin{margin:0!important}
.no-mobile{display:none}
p{margin-bottom:0!important}
/*.alignement-center{text-align:center}*/
img{border:none}
a{outline:none}

/*extension*/
	.caption {position: absolute; top: 40%; width: 100%}
	.caption-slide p{z-index: 999;color: #fff;font: 38px 'oswald_regularregular'!important; text-shadow: 1px 1px 2px #555;}
	.caption h3{z-index: 999;color: #f0bb3c;font: 68px 'oswald_regularregular'!important; text-shadow: 1px 1px 2px #555;}
	.caption .prix.right p {
font: 49px "Open Sans";
background: #f0bb3c;
padding: 0 25px 0px;
display: block;
color: #fff;
line-height: 56px;
text-shadow: 2px 1px 2px #555;
}
.caption .prix.right p span {
    font-size: 30px;
    display: inline;
	
}
.slide img{width:100%; display:block}
a#prev {
    position: absolute;
    top: 55%;
    left: 2%;
    z-index: 999;
    display: block;
    width: 67px;
    height: 67px;
}
a#next {
    position: absolute;
    top: 55%;
    right: 2%;
    z-index: 999;
    display: block;
    width: 67px;
    height: 67px;
}
/*fin extension*/

/*single bien*/
#contacter label.error {
    color: #f0bb3c;
    padding: 0 0 10px;
    margin: 0px 0;
    font: 600 italic 14px 'Open Sans';
}
#contacter input#valider {
    font: 22px 'oswald_regularregular';
    line-height: 18px;
    display: block;
    padding: 20px 30px 16px;
    text-transform: uppercase;
	background:#f0bb3c
}
/* do not group these rules */
*::-webkit-input-placeholder {
    color: #666666;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #666666;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #666666;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #666666;
}
ul.bxslider2{margin:0; padding:0}
ul.bxslider2 li a {
    display: block;
    padding: 5px;
}
.bx-wrapper{margin:0 auto}
.nav-images > span{display:block;}
.nav-images span a{font-weight:700; color:#F0BB3C; font-style:italic;}
.nav-images span a#prev2{display:block; float:left;}
.nav-images span a#next2{display:block; float:right;}
/*fin single bien*/

header{background:url(../images/bg-header.png) repeat; min-height:130px; width:100%}
h1#logo{padding-top:10px}
.navigation ul{margin:0!important; font-size:0!important}
.navigation ul li{margin:0!important; list-style:none; display:inline-block}
.navigation ul li a{color:#3d3d3d; font-size:20px; font-family:'oswald_regularregular'; padding:20px 38px; display:block; text-align:center}
.navigation ul li a:hover{color:#0057a3}
.navigation ul li a.active{color:#0057a3}
.navigation ul li a span {display: block; margin:5px 0;text-align: center; height:30px}



#search{/*background:#595959*/}
	.search-row{background:#3d3d3d; border-bottom:1px solid #a7a7a7;}
	
	.search-menu{padding-top:20px}
		.search-menu ul{margin:0!important; padding:0!important}
		.search-menu ul li{margin:0!important; list-style:none; display:block; float:left}
		.search-menu ul li a{font-size:20px; padding:8px 0 2px 0; font-family:'oswald_regularregular'; color:#3d3d3d; display:block; width:180px; text-align:center; float:left;}
		.search-menu ul li a.achat{background:#f2c049; url(..images/search-menu-bottom.png) no-repeat center -120px; position:relative}
		.search-menu ul li a span {display: none; position: absolute; width: 100%; bottom: -18px}
		.search-menu ul li a.active span{display:block}
		/*.search-menu ul li a.achat{background:#f2c049;}*/
		.search-menu ul li a.location{background:#efdb5a; position:relative}
		.search-menu ul li a.neuf{background:#f6e686; position:relative}
		.search-menu ul li a:hover span{display:block}
		
	.formSearch-row{background:#595959; border-bottom:1px solid #a7a7a7;}
	.formSearch-field{padding-top:70px;}
		.formSearch-field label{font-size:18px; color:#f7f6f1; font-family:'oswald_regularregular';}
		.a-select{font-size:18px; color:#f7f6f1; font-family:'oswald_regularregular'; display:block; padding-top:35px; text-transform:uppercase}
		.formSearch-field select{background-color:#d1d1d1!important; height:50px!important; font-size:20px; font-family:'oswald_regularregular';}
		
		
		.btn-rechercher{background:url(../images/img-rechercher.jpg) no-repeat; height:360px;  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */}
		.btn-rechercher-ventes{background:url(../images/moteur-vente.jpg) no-repeat; height:360px;  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */}
		.btn-rechercher-location{background:url(../images/moteur-location.jpg) no-repeat; height:360px;  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */}
		.btn-rechercher-neuf{background:url(../images/moteur-neuf.jpg) no-repeat; height:360px;  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */}
		.btn-rechercher-etranger{background:url(../images/moteur-etranger.jpg) no-repeat; height:360px;  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */}
		.btn-input .button {line-height: 40px;}
		.btn-input .button:hover{background:#0057a3 url(../images/arrow-left.png) 250px no-repeat; color:#fff}
		
		.btn-input{padding-top:160px;}
		.btn{width:300px; background:#f0bb3c url(../images/arrow-left.png) 250px no-repeat; text-align:left; height:64px; color:#303136; font-family:'oswald_regularregular'; font-size:30px}
		.btn:hover{background:#f0bb3c url(../images/arrow-left.png) 250px no-repeat; color:#303136;}
	.champ-line-1{padding-bottom: 25px;}
/*	.min-padding{padding:0 10px!important}*/


.annonce-content{background:#3d3d3d; padding:80px 0; border-bottom:1px solid #a7a7a7;}
	.annonce-content h2{color:#f0bb3c; font-family:'oswald_regularregular'; font-size:42px}
	.annonce-content p{color:#fff; font-size:20px; font-family:'Open Sans';}
	.annonce-content h3{color:#f0bb3c; text-align:center; font-family:'oswald_regularregular'; font-size:32px; padding-top:20px}
	.annonce-item{background:#303136; padding:10px; border:1px solid #505050; height: 495px; overflow: auto;}
	.annonce-item:hover{background:#4d4e56; -webkit-transition: all 800ms ease-in-out; -moz-transition: all 800ms ease-in-out; transition: all 800ms ease-in-out;}
	.annonce-item img{display:block; margin:10px auto;}
	.annonce-item h4{font:20px "Open Sans"; color:#f2bf45; text-transform:uppercase; margin-bottom:0!important; padding-left:5px}
	.annonce-item p{font:18px "Open Sans"; color:#fff; padding-left:5px}
	.annonce-item .prix{background:#f0bb3c; padding:0 15px; /*width:55%;*/ text-align:center; display:block; float:right; margin-top:12px}
		.annonce-item .prix p{font-size:26px;}
		.annonce-item .prix p .euro {font-size:14px!important;} 
	.annonce-item img { max-height: 184px; }
		
		
		
/*detail*/
.detail-content{background:#3d3d3d; padding:30px 0; border-bottom:1px solid #a7a7a7;}

.header-detail-content h2 {font-size: 28px; color: #fff; font-family: 'oswald_regularregular'; margin: 0; padding: 0; line-height: 20px}
.header-detail-content p {font-size: 22px; color: #f0bb3c; font-family: 'oswald_regularregular'; padding: 5px 0}


.detail-bien h3{font-size:30px; color:#f0bb3c; text-transform:uppercase;font-family:'oswald_regularregular'; padding-top:30px }
.detail-bien p{color:#fff; font:20px "Open Sans"; padding-bottom:20px; }
.detail-bien h4{ color:#fff; font-weight:700; font-size:28px; font-family:'oswald_regularregular'; }
.detail-bien ul{margin-left:60px;}
.detail-bien ul li{list-style:square; color:#fff; font:20px "Open Sans";}

.prix-detail{background:#f0bb3c; padding:0 15px; width:75%; text-align:center; display:block; float:right; margin-top:12px}
	.prix-detail p {
    font-size: 40px;
    color: #fff;
    font-family: 'oswald_regularregular';
    padding: 15px 0 0;
    line-height: 30px;
}
	.prix-detail  p .euro {font-size:16px!important;} 
	
	.apropos-detail{padding-top:20px;}
	.apropos-detail p{font-size:20px; color:#fff; font-family:"Open Sans"; line-height:30px}
	.apropos-detail p .apropos-item{color:#f0bb3c; font-family:'oswald_regularregular';font-size:22px}
	
.formulaire-contact-agence{background:#595959; border:1px solid #a7a7a7; padding:30px 15px 0; margin-top:20px}	
.formulaire-contact-agence h4{color:#f0bb3c; font-family:'oswald_regularregular';font-size:30px; font-weight:700; text-transform:uppercase; padding-bottom:15px}
*::-moz-placeholder {
    color: #303136!important;
    text-transform: uppercase!important;
}
.formulaire-contact-agence .input-txt, .formulaire-contact-agence textarea{background:#d1d1d1;}	
.formulaire-contact-agence .input-txt{height:50px}
.formulaire-contact-agence textarea{height:150px!important;}
.formulaire-contact-agence input[type="submit"]{background-color:#f0bb3c!important; color:#000!important; display:block; text-transform:uppercase; float:right }

.detail-content .map{padding-top:40px;}
/*.map{padding:40px 0 0 0}*/

.consomation-energetique {padding-top:30px;}	
.consomation-energetique h4{color:#f0bb3c; font-size:28px; font-family:'oswald_regularregular';}
		
/*page contact*/
#page-contact{}

.page-contact-content{background:#3d3d3d;  padding:40px 0}
.page-contact-txt{padding-bottom:30px;}
.page-contact-txt h2{font:42px 'oswald_regularregular'; color:#f0bb3c}
.page-contact-txt p{color:#fff; font-size:18px; font-familly:'oswald_regularregular';}
label{font:18px 'oswald_regularregular'; color:#fff}
textarea{height:200px!important}

.contact-form input[type="submit"]{font-size:18px; font-familly:'oswald_regularregular'; background-color:#f0bb3c!important; color:#000!important; display:block; text-transform:uppercase; margin-left:10px;}
/*.contact-form .btn:hover{background-color:#e7b06c!important; color:#fff!important}*/


/*page listing*/
.banner h1{display: block; text-align: center; padding: 10% 0; color: #fff; font: 86px 'oswald_regularregular'; text-shadow: 2px -1px 0px #555; z-index:999; position:relative}
.pagination{padding:15px 0 15px 15px; text-align:center}
.pagination .page-numbers {color: #fff; font-family: 'oswald_regularregular'; font-size: 18px; padding: 8px 10px 4px; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px}
.pagination .page-numbers.current{background:#f0bb3c; color:#fff}



/*footer*/
.footer-content{padding:25px 10px; background:#303136; border-bottom:1px solid #a7a7a7;}
.footer-content ul li{list-style:none; color:#fff}
.footer-content ul li h3{color:#fff}
.footer-content p{color:#fff}

.social{padding:10px 0; /*padding-top:150px*/}
.social a{margin-right:5px;}
.social a.google-plus{background:#de4b39; color:#fff;  width:50px; height:50px; display:inline-block; text-align:center; line-height: 50px; font-size:26px; border-radius:5px;-webkit-border-radius:5px; -moz-border-radius: 5px;}
.social a.facebook{background:#3b5998; color:#fff;  width:50px; height:50px; display:inline-block; text-align:center; line-height: 50px; font-size:26px; border-radius:5px;-webkit-border-radius:5px; -moz-border-radius: 5px;}
.social a.twitter{background:#4099FF; color:#fff;  width:50px; height:50px; display:inline-block; text-align:center; line-height: 50px; font-size:26px; border-radius:5px;-webkit-border-radius:5px; -moz-border-radius: 5px;}

/*.social a {background:transparent; color: #fff; border:2px solid #fff; width: 62px; height: 62px; display: inline-block; text-align: center; line-height: 62px; font-size: 34px; border-radius: 62px;-webkit-border-radius: 62px;-moz-border-radius: 62px;}
*/
.adresse ul li{text-transform:uppercase}

.su-footer-content{height:25px; background:#3d3d3d}
.table {width: 100%; background: none; border-collapse: collapse; border: solid 1px #5f5f5f; color: #fff}
.table tr.even, .table tr.alt, .table tr:nth-of-type(even) {background: #5f5f5f}
.table tr td,  .table tr td label {
    color: #fff;
    font: 15px 'Open Sans'!important;
    text-align: left;
	padding-right:30px
}
ul#tabs-immo li{display:inline-block}
ul#tabs-immo li a {
    background: #5f5f5f;
    display: block;
    padding: 13px 18px 10px;
    font: 18px 'oswald_regularregular';
    color: #fff;
    border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
ul#tabs-immo li.active a{ background:#f0bb3c}
ul#tabs-immo {
    margin: 0;
}
.tabs-content {
    display: none;
    margin: 0;
}


.header{ position:absolute; z-index:9999}


@media (max-width: 1024px){
	.header{ position:relative; z-index:9999}
	
	.mean-nav li a span{ margin-right: 25px}
	
	.formSearch-field form .champ-line-1 .no-padding-right{ padding-right: 0.89%!important}
	
	.formSearch-row .formSearch-field form .champ-line-1 .no-padding-right{ padding-right: 1.29% !important}
	
	#search{ margin-top: inherit !important}
	
	.annonce-item{ height: 420px; margin-bottom: 32px}
	
	.annonce-item p, .annonce-content p, .detail-bien p{ font-size: 14px;}
	
	ul#tabs-immo li{ margin-bottom: 4px}
	
	.apropos-detail p .apropos-item{ font-size: 16px}
	
	a#prev, a#next{ top:50%; width: 30px; height: 30px}
	
	.caption-slide p{ font-size: 20px}
	
	.caption .prix.right p,  .caption .prix.right p span{ font-size: 20px}
	
}

@media (max-width: 640px){
	.annonce-item img{ width: 100%}
	
	.annonce-item{ height:auto}
	
	.caption-slide, .prix{ display: none; }
}



@media (max-width: 860px){
/*	.caption-slide, .caption .prix, a#prev, a#next { display: none}
*/}

@media (max-width: 560px){
	.search-menu ul li a{ width: 100%}
	.search-menu ul li{ float: none}
}



@media (max-width: 600px){
	.formSearch-row .formSearch-field form .champ-line-1 .no-padding-right{ padding-right: 2.29% !important}
}








